.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/8283/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.943359;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/8283/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.871094;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/8283/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/8283/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/8283/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._c{margin-left:-6.760000px;}
._7{margin-left:-5.760000px;}
._1{margin-left:-4.736000px;}
._3{margin-left:-3.196800px;}
._4{margin-left:-2.131200px;}
._2{margin-left:-1.065600px;}
._6{width:1.039953px;}
._8{width:2.051880px;}
._9{width:36.014065px;}
._a{width:44.000387px;}
._d{width:45.099101px;}
._5{width:48.001559px;}
._e{width:54.006298px;}
._b{width:72.001083px;}
._0{width:102.878196px;}
.fc5{color:rgb(204,0,0);}
.fc4{color:transparent;}
.fc3{color:rgb(0,112,192);}
.fc2{color:rgb(192,0,0);}
.fc1{color:rgb(136,136,136);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:48.000002px;}
.fse{font-size:64.000004px;}
.fsb{font-size:96.000003px;}
.fsf{font-size:104.000007px;}
.fs12{font-size:108.000003px;}
.fs11{font-size:109.800010px;}
.fs2{font-size:112.000000px;}
.fs10{font-size:113.800006px;}
.fs8{font-size:116.000008px;}
.fs3{font-size:118.400005px;}
.fs7{font-size:120.000004px;}
.fs5{font-size:128.000008px;}
.fs9{font-size:144.000005px;}
.fs13{font-size:148.000001px;}
.fs4{font-size:158.400005px;}
.fs6{font-size:160.000001px;}
.fsd{font-size:168.000005px;}
.fsa{font-size:176.000010px;}
.fsc{font-size:192.000006px;}
.fs0{font-size:240.000008px;}
.y0{bottom:0.000000px;}
.y2{bottom:26.949011px;}
.y12{bottom:26.950291px;}
.y57{bottom:83.593731px;}
.y43{bottom:122.063160px;}
.y56{bottom:122.593732px;}
.y2f{bottom:130.919398px;}
.y11{bottom:142.964768px;}
.y55{bottom:161.593733px;}
.y42{bottom:162.623123px;}
.y9{bottom:168.578195px;}
.y61{bottom:169.782583px;}
.y2e{bottom:175.769399px;}
.y24{bottom:188.795181px;}
.y10{bottom:192.689770px;}
.y54{bottom:200.593734px;}
.y41{bottom:203.183124px;}
.y8{bottom:210.607219px;}
.y60{bottom:213.953984px;}
.y2d{bottom:220.619400px;}
.y53{bottom:239.068532px;}
.y40{bottom:243.743125px;}
.y23{bottom:244.760183px;}
.y5f{bottom:255.878986px;}
.y2c{bottom:265.469402px;}
.yf{bottom:279.464773px;}
.y3f{bottom:284.303127px;}
.y52{bottom:287.220537px;}
.y5e{bottom:298.105590px;}
.y1b{bottom:302.248973px;}
.y7{bottom:309.953267px;}
.y2b{bottom:310.774416px;}
.y3e{bottom:324.863128px;}
.y51{bottom:326.818535px;}
.ye{bottom:329.189784px;}
.y22{bottom:339.920186px;}
.y1a{bottom:349.048975px;}
.y6{bottom:351.982262px;}
.y38{bottom:371.142212px;}
.y4b{bottom:372.156753px;}
.y50{bottom:374.970540px;}
.y45{bottom:377.205640px;}
.y3d{bottom:379.047146px;}
.y2a{bottom:381.494406px;}
.y19{bottom:395.848982px;}
.y21{bottom:395.885197px;}
.y5d{bottom:406.392373px;}
.yd{bottom:408.164787px;}
.y4f{bottom:414.568538px;}
.y37{bottom:415.017214px;}
.y3c{bottom:422.727147px;}
.y30{bottom:423.328757px;}
.y29{bottom:426.344407px;}
.y4a{bottom:426.418742px;}
.y16{bottom:440.373055px;}
.y18{bottom:442.648980px;}
.y65{bottom:446.116602px;}
.y5c{bottom:448.317374px;}
.y5{bottom:451.328272px;}
.y44{bottom:452.280642px;}
.yc{bottom:457.889778px;}
.y36{bottom:458.892215px;}
.y34{bottom:459.154056px;}
.y20{bottom:461.795209px;}
.y4e{bottom:462.720543px;}
.y49{bottom:466.848737px;}
.y28{bottom:471.194409px;}
.y1{bottom:486.608268px;}
.y15{bottom:488.967051px;}
.y5b{bottom:490.242376px;}
.y4{bottom:493.357272px;}
.y64{bottom:495.841604px;}
.y4d{bottom:502.695544px;}
.y33{bottom:504.459051px;}
.yb{bottom:507.614780px;}
.y27{bottom:516.044410px;}
.y48{bottom:516.118745px;}
.y1f{bottom:518.345211px;}
.y5a{bottom:532.167377px;}
.y14{bottom:534.948048px;}
.y3b{bottom:536.087144px;}
.y4c{bottom:542.293548px;}
.y63{bottom:546.021599px;}
.y68{bottom:549.972007px;}
.y47{bottom:556.548749px;}
.y32{bottom:558.084057px;}
.y26{bottom:560.894416px;}
.y17{bottom:566.594043px;}
.y35{bottom:568.170218px;}
.y59{bottom:574.690382px;}
.y1e{bottom:574.895215px;}
.y1d{bottom:576.283032px;}
.y3a{bottom:579.767146px;}
.ya{bottom:590.580916px;}
.y67{bottom:591.897009px;}
.y3{bottom:592.040620px;}
.y25{bottom:605.744413px;}
.y62{bottom:606.757601px;}
.y46{bottom:609.796751px;}
.y13{bottom:615.343537px;}
.y31{bottom:615.505061px;}
.y69{bottom:616.183380px;}
.y1c{bottom:619.573037px;}
.y39{bottom:623.447141px;}
.y58{bottom:628.095822px;}
.y66{bottom:633.822013px;}
.h2{height:33.257814px;}
.hd{height:66.515627px;}
.h12{height:72.058599px;}
.h19{height:74.830081px;}
.h17{height:76.077253px;}
.h11{height:77.601562px;}
.h15{height:77.792973px;}
.h16{height:78.848734px;}
.h14{height:79.980471px;}
.h3{height:80.281250px;}
.h9{height:80.373052px;}
.h4{height:80.937503px;}
.hb{height:83.144534px;}
.h18{height:85.312505px;}
.h8{height:87.500006px;}
.h6{height:88.687506px;}
.ha{height:98.437503px;}
.he{height:99.773441px;}
.h1a{height:106.085938px;}
.h13{height:109.375001px;}
.h5{height:113.540629px;}
.h7{height:114.687501px;}
.h10{height:114.843754px;}
.hc{height:121.945319px;}
.hf{height:137.625004px;}
.h1{height:172.031256px;}
.h0{height:702.000000px;}
.w0{width:936.000000px;}
.x0{left:0.000000px;}
.x14{left:23.556103px;}
.x19{left:26.928948px;}
.x1c{left:43.114964px;}
.x4{left:45.044548px;}
.x10{left:51.673722px;}
.x17{left:53.433841px;}
.x1a{left:54.530906px;}
.xa{left:55.575002px;}
.x1b{left:58.087999px;}
.x1d{left:61.814496px;}
.x12{left:64.004528px;}
.x7{left:68.944022px;}
.x3{left:72.000753px;}
.xc{left:78.391057px;}
.x18{left:79.563587px;}
.xb{left:81.928709px;}
.x1{left:87.883348px;}
.x1e{left:90.675003px;}
.x8{left:99.104529px;}
.x13{left:102.375003px;}
.xd{left:106.475629px;}
.x5{left:108.225003px;}
.x15{left:135.264741px;}
.x6{left:165.824271px;}
.x1f{left:170.283482px;}
.x9{left:217.393583px;}
.x16{left:364.313575px;}
.xe{left:484.379890px;}
.xf{left:511.875016px;}
.x11{left:864.611746px;}
.x2{left:872.518382px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._c{margin-left:-6.933334pt;}
._7{margin-left:-5.907692pt;}
._1{margin-left:-4.857436pt;}
._3{margin-left:-3.278769pt;}
._4{margin-left:-2.185846pt;}
._2{margin-left:-1.092923pt;}
._6{width:1.066618pt;}
._8{width:2.104492pt;}
._9{width:36.937503pt;}
._a{width:45.128602pt;}
._d{width:46.255488pt;}
._5{width:49.232368pt;}
._e{width:55.391075pt;}
._b{width:73.847265pt;}
._0{width:105.516099pt;}
.fs1{font-size:49.230771pt;}
.fse{font-size:65.641030pt;}
.fsb{font-size:98.461542pt;}
.fsf{font-size:106.666674pt;}
.fs12{font-size:110.769234pt;}
.fs11{font-size:112.615394pt;}
.fs2{font-size:114.871794pt;}
.fs10{font-size:116.717955pt;}
.fs8{font-size:118.974367pt;}
.fs3{font-size:121.435902pt;}
.fs7{font-size:123.076927pt;}
.fs5{font-size:131.282060pt;}
.fs9{font-size:147.692312pt;}
.fs13{font-size:151.794873pt;}
.fs4{font-size:162.461544pt;}
.fs6{font-size:164.102565pt;}
.fsd{font-size:172.307698pt;}
.fsa{font-size:180.512830pt;}
.fsc{font-size:196.923083pt;}
.fs0{font-size:246.153854pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:27.640011pt;}
.y12{bottom:27.641324pt;}
.y57{bottom:85.737160pt;}
.y43{bottom:125.192985pt;}
.y56{bottom:125.737161pt;}
.y2f{bottom:134.276305pt;}
.y11{bottom:146.630532pt;}
.y55{bottom:165.737162pt;}
.y42{bottom:166.792946pt;}
.y9{bottom:172.900712pt;}
.y61{bottom:174.135983pt;}
.y2e{bottom:180.276307pt;}
.y24{bottom:193.636083pt;}
.y10{bottom:197.630533pt;}
.y54{bottom:205.737164pt;}
.y41{bottom:208.392948pt;}
.y8{bottom:216.007404pt;}
.y60{bottom:219.439984pt;}
.y2d{bottom:226.276308pt;}
.y53{bottom:245.198495pt;}
.y40{bottom:249.992949pt;}
.y23{bottom:251.036085pt;}
.y5f{bottom:262.439985pt;}
.y2c{bottom:272.276310pt;}
.yf{bottom:286.630536pt;}
.y3f{bottom:291.592950pt;}
.y52{bottom:294.585166pt;}
.y5e{bottom:305.749323pt;}
.y1b{bottom:309.998947pt;}
.y7{bottom:317.900787pt;}
.y2b{bottom:318.742991pt;}
.y3e{bottom:333.192952pt;}
.y51{bottom:335.198498pt;}
.ye{bottom:337.630548pt;}
.y22{bottom:348.636088pt;}
.y1a{bottom:357.998948pt;}
.y6{bottom:361.007449pt;}
.y38{bottom:380.658679pt;}
.y4b{bottom:381.699234pt;}
.y50{bottom:384.585169pt;}
.y45{bottom:386.877579pt;}
.y3d{bottom:388.766303pt;}
.y2a{bottom:391.276313pt;}
.y19{bottom:405.998956pt;}
.y21{bottom:406.036100pt;}
.y5d{bottom:416.812690pt;}
.yd{bottom:418.630550pt;}
.y4f{bottom:425.198501pt;}
.y37{bottom:425.658681pt;}
.y3c{bottom:433.566305pt;}
.y30{bottom:434.183341pt;}
.y29{bottom:437.276315pt;}
.y4a{bottom:437.352556pt;}
.y16{bottom:451.664671pt;}
.y18{bottom:453.998953pt;}
.y65{bottom:457.555490pt;}
.y5c{bottom:459.812692pt;}
.y5{bottom:462.900792pt;}
.y44{bottom:463.877582pt;}
.yc{bottom:469.630542pt;}
.y36{bottom:470.658682pt;}
.y34{bottom:470.927237pt;}
.y20{bottom:473.636112pt;}
.y4e{bottom:474.585172pt;}
.y49{bottom:478.819217pt;}
.y28{bottom:483.276316pt;}
.y1{bottom:499.085403pt;}
.y15{bottom:501.504668pt;}
.y5b{bottom:502.812693pt;}
.y4{bottom:506.007458pt;}
.y64{bottom:508.555491pt;}
.y4d{bottom:515.585173pt;}
.y33{bottom:517.393899pt;}
.yb{bottom:520.630544pt;}
.y27{bottom:529.276318pt;}
.y48{bottom:529.352559pt;}
.y1f{bottom:531.636114pt;}
.y5a{bottom:545.812694pt;}
.y14{bottom:548.664665pt;}
.y3b{bottom:549.832969pt;}
.y4c{bottom:556.198511pt;}
.y63{bottom:560.022153pt;}
.y68{bottom:564.073854pt;}
.y47{bottom:570.819230pt;}
.y32{bottom:572.393904pt;}
.y26{bottom:575.276324pt;}
.y17{bottom:581.122096pt;}
.y35{bottom:582.738686pt;}
.y59{bottom:589.426033pt;}
.y1e{bottom:589.636118pt;}
.y1d{bottom:591.059520pt;}
.y3a{bottom:594.632970pt;}
.ya{bottom:605.724016pt;}
.y67{bottom:607.073855pt;}
.y3{bottom:607.221148pt;}
.y25{bottom:621.276321pt;}
.y62{bottom:622.315488pt;}
.y46{bottom:625.432565pt;}
.y13{bottom:631.121576pt;}
.y31{bottom:631.287242pt;}
.y69{bottom:631.982954pt;}
.y1c{bottom:635.459525pt;}
.y39{bottom:639.432965pt;}
.y58{bottom:644.200844pt;}
.y66{bottom:650.073859pt;}
.h2{height:34.110578pt;}
.hd{height:68.221156pt;}
.h12{height:73.906255pt;}
.h19{height:76.748801pt;}
.h17{height:78.027951pt;}
.h11{height:79.591346pt;}
.h15{height:79.787664pt;}
.h16{height:80.870497pt;}
.h14{height:82.031253pt;}
.h3{height:82.339743pt;}
.h9{height:82.433900pt;}
.h4{height:83.012824pt;}
.hb{height:85.276445pt;}
.h18{height:87.500006pt;}
.h8{height:89.743595pt;}
.h6{height:90.961544pt;}
.ha{height:100.961542pt;}
.he{height:102.331734pt;}
.h1a{height:108.806090pt;}
.h13{height:112.179488pt;}
.h5{height:116.451927pt;}
.h7{height:117.628206pt;}
.h10{height:117.788465pt;}
.hc{height:125.072122pt;}
.hf{height:141.153851pt;}
.h1{height:176.442313pt;}
.h0{height:720.000000pt;}
.w0{width:960.000000pt;}
.x0{left:0.000000pt;}
.x14{left:24.160106pt;}
.x19{left:27.619434pt;}
.x1c{left:44.220475pt;}
.x4{left:46.199537pt;}
.x10{left:52.998690pt;}
.x17{left:54.803940pt;}
.x1a{left:55.929135pt;}
.xa{left:57.000002pt;}
.x1b{left:59.577435pt;}
.x1d{left:63.399483pt;}
.x12{left:65.645670pt;}
.x7{left:70.711817pt;}
.x3{left:73.846926pt;}
.xc{left:80.401085pt;}
.x18{left:81.603679pt;}
.xb{left:84.029445pt;}
.x1{left:90.136767pt;}
.x1e{left:93.000003pt;}
.x8{left:101.645671pt;}
.x13{left:105.000003pt;}
.xd{left:109.205773pt;}
.x5{left:111.000004pt;}
.x15{left:138.733067pt;}
.x6{left:170.076175pt;}
.x1f{left:174.649726pt;}
.x9{left:222.967777pt;}
.x16{left:373.654949pt;}
.xe{left:496.799887pt;}
.xf{left:525.000017pt;}
.x11{left:886.781278pt;}
.x2{left:894.890649pt;}
}
